.home-cta-col {
  padding: 155px 150px;
}
#nosotros-home-cta {
  background-size: cover;
}
@media (max-width: 1630px) {
  #nosotros-home-cta .row {
    flex-flow: column nowrap;
  }
  #nosotros-home-cta .row div {
    margin-left: unset;
    margin-right: auto;
  }
}
@media (max-width: 1440px) {
  #nosotros-home-cta .text-1 {
    padding-right: 0;
  }
}
#ayudamos-home-cta {
  background-size: cover;
}
.home-cta-col {
  padding: 155px 150px;
}
.home-cta-col .go-to-button.red-button {
  color: white;
}
@media (max-width: 1120px) {
  .home-cta-col {
    padding: 155px 70px;
  }
}
@media (max-width: 1440px) {
  .home-cta-col .medium-standard-button {
    padding: 20px 0px;
    text-align: center;
    font-size: 15px;
    width: 100%;
  }
}
@media (max-width: 450px) {
  .home-cta-col {
    padding: 45px 50px;
  }
}
